
body,html                 { padding: 0px;overflow-x: hidden;font-family: Arial;  background-color: #FFFFFF; }
#wrapper_global 	     { z-index: 10; width: 100%; margin: 0 auto;background:#fff;  border-bottom: 0px solid #686868;  }
.headerLang              { z-index: 9900; width: 100%; position: fixed; top: 0px; left: 0px; padding:0;margin:0; height: 36px; background-color: #FFFFFF; display: block; }
.div_space				 { z-index: 10; width: 100%; position: relative; height: 120px;  background-color: transparent; display: block;  color: #000; }
.div_space_25			 { z-index: 10; width: 100%; position: relative; height: 25px;  background-color: transparent; display: block;  color: #000; }
.div_space_50			 { z-index: 10; width: 100%; position: relative; height: 50px;  background-color: transparent; display: block;  color: #000; }
.div_space_70			 { z-index: 10; width: 100%; position: relative; height: 70px;  background-color: transparent; display: block;  color: #000; }
.div_space_700			 { z-index: 10; width: 100%; position: relative; height: 950px;  background-color: transparent; display: block;  color: #000; }

.headerTitle              {display: none; }


/* ***  PRIVACY E COOKIE POLICY  *** */
#div_privacy 			{ z-index: 999999; display: none; width: 100%; height: 100%; position: fixed; top: 0px; background: url(../immagini/back_privacy.png) repeat; border: 1px solid Black; padding: 0px; margin: 0px;  }
#div_txt_privacy 		{ z-index: 999999; width: 71%; height: 80%; position: relative; top: 12%; left: 14%; background-color: White; overflow: hidden;  overflow-y: auto; border: none; padding: 0px; margin: 0px;  }
#div_cookies 			{ z-index: 999999; display: none; width: 100%; height: 100%; position: fixed; top: 0px; background: url(../immagini/back_privacy.png) repeat; border: 1px solid Black; padding: 0px; margin: 0px;  }
#div_txt_cookies 		{ z-index: 999999; width: 71%; height: 80%; position: relative; top: 12%; left: 14%; background-color: White; overflow: hidden;  overflow-y: auto; border: none; padding: 0px; margin: 0px;  }

#img_privacy_close, #img_cookies_close
{
	z-index: 1000; 
	position: absolute;
	top: 10%;
	left: 86%;
	background-color:transparent; 
	height: 40px;  
	width: auto;
}

.PrivacyTitle			{ position: relative; top: 0px; width: 100%; text-align: left; left: 0px; padding: 0px 0px 20px 6%; font-family: 'Open Sans', sans-serif; font-size: 19pt; color: #FFF5EA; background-color:  #8C0700;  line-height:110%; }
.CookieTitle			{ position: relative; top: 0px; width: 100%; text-align: left; left: 0px; padding: 0px 0px 20px 6%; font-family: 'Open Sans', sans-serif; font-size: 19pt; color: #FFF5EA; background-color:  #8C0700;  line-height:110%; }
.PrivacyText			{ position: relative; top: 40px; width: 88%; text-align: justify; left: 6%;  font-family: 'Open Sans', sans-serif; font-size: 12pt;   color: #202020; background-color:  Transparent;  line-height:160%; }
.PrivacyText  a		{ color: #506BD8; text-decoration: underline;  display: inline-block;  }
.PrivacyText > a	{ color: #506BD8; text-decoration: underline;  display: inline-block;  }
.listOK					{ position: relative; top: 20px; width: 88%; text-align: left; left: 4%;  font-family: 'Open Sans', sans-serif; font-size: 12pt;   color: #202020; background-color:  Transparent;  line-height:160%; }
.listOK ul				{ list-style-type:disc; position: relative; top: 0px; width: 94%; text-align: left; left: 0%;  font-family: 'Open Sans', sans-serif; font-size: 12pt;   color: #202020; background-color:  Transparent;  line-height:160%;  }
.listOK li				{ display: list-item; }
.listOK li > a		    { color: #506BD8; text-decoration: underline; display:inline-block;  }
.listOK ul li			{ list-style-type: disc;  display: list-item;  position: relative; top: 0px; width: 94%; text-align: left; left: 3%;  font-family: 'Open Sans', sans-serif; font-size: 12pt;   color: #202020; background-color:  Transparent;  line-height:160%; }
.listOK ul li > a   	{ color: #506BD8; text-decoration: underline;  display: inline-block; }
.listOK ul li > a:hover, .listOK ul li > a:focus		{ color: #202020;  }
.listOK li > a:hover, .listOK li > a:focus				{ color: #202020;  }

#privacy_mail		{ color: #FF1900; line-height:40px;}
/* box privacy e cookie  ---  FINE */

/*.navbar-fixed-top   { z-index: 9000; width:50%; margin: 30px auto; left: 50%;}*/
.navbar-fixed-top    { z-index: 9000;  width:100%; margin: 0; left: 0%;}
.navbar                    { text-transform: uppercase;background-color: #FFFFFF;background-image: none;border:none;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a { color:#000000;font-weight: 500}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a:hover { color:#761477; font-weight: 700}

.my-container           { width: 100%; position: relative; top: 0px;  padding:0;margin:0;}
.choice                      { z-index: 4000; width: 90%; height: auto; position: relative; top: 0px; margin: 200px 0px 0px 5%;  background-color: Transparent;  padding:0; overflow: visible; }
#L_edizione              { z-index: 400; width: 100px; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding: 0px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;  font-weight: 700;   color: #101010; border: transparent solid 0px; background-color:  Transparent; overflow: hidden; display: inline-block; }
#DD_edizione           { z-index: 400; width: 400px; height: 40px; min-height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding: 0px; font-family: 'Open Sans', sans-serif; line-height: 220%; font: 13pt; color: #303030; background-color:  Transparent; overflow: auto; overflow-y: auto; display: inline-block; }
option                       { width: 380px; height: 30px;  display: block; position: relative; top: 0px; left: 0%; text-align: left; padding: 20px 0px 0px 0px; margin-top: 10px; font-family: 'Open Sans', sans-serif; font-size: 13pt; color: #303030; background-color:  Transparent; overflow: visible;  }

.edizione                   { position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  width: 90%; height: auto; background-color: Transparent; border-bottom: 0px solid #A0A0A0;  }
.edizione h2              { color:#000; background: transparent; margin: 100px 0% 0px 5% ;  padding: 10px 15px; width: 100%; opacity: 1; text-transform: uppercase; font-weight: 300; font-size: 40px; }
.edizione h3              { color:#000; background: transparent; margin: 10px 0% 0px 5% ;  padding: 10px 15px; width: 80%; opacity: 1; text-transform: uppercase; font-style:italic; font-weight: 300; font-size: 26px; }
.homeLine                 { width: 90%; left: 0%;  border: 1px solid #3D3D3D;  margin-top: 3px;  }
.homeLineCom          { width: 106%; left: 0%; margin-left: -4%; border: 1px solid #3D3D3D;  margin-top: 3px;  }
#div_edizione_img    { position: relative; top: 0px; background-color: Transparent;  width: 50%; height: 100%; padding: 0px; margin: 40px 0px 0px 0px; float: left;  display: inline-block;  }
#gallery					  { z-index: 4100; width: 100%; height: 100%; max-height: 500px; position: relative; top: 0px; left: 1%;  background-color: Transparent;  padding: 0px; margin: 0px; overflow: hidden; display: block;  }
div_commissione       { z-index: 4000; width: 100%; height: auto; position: relative; top: 0px; margin: 100px 0px 0px 0px;  background-color: Transparent;  padding:0; overflow: visible; }
#div_prj_img              { position: relative; top: 0px; background-color: Transparent;  width: 96%;  height: 100%; padding: 0px; margin: 40px 0px 0px 0px; float: left;  display: inline-block;  }
#prj_gallery				  { z-index: 4100; width: 100%; max-width: 1920px; height: 100%; max-height: 800px; position: relative; top: 0px; left: 1%;  background-color: Transparent;  padding: 0px; margin: 0px; overflow: hidden; display: block;  }

#div_partecipanti     	{z-index: 4000; width: 46%; height: 100%; position: relative; top: 0px; left: 2%;  background-color: Transparent;  padding: 0px; margin: 0px; overflow: hidden; display: inline-block;  }
.div_house_struct			{z-index: 4000; width: 98%; height: 40px; position: relative; top: 0px; left: 0%;  background-color: Transparent;  border-bottom: 1px solid #CCCCCC; padding: 0px; margin: 0px; overflow: hidden; display: block;  }
.house_struct_title		{z-index: 4000; width: 100%; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 8px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;    color: #303030; background-color:  Transparent; overflow: hidden; display: block; }
.house_struct_txt			{z-index: 4000; width: 40%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 10px;   font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 12pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }
.house_struct_val			{z-index: 4000; width: 60%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: right; padding-top: 10px;  font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 12pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }

#div_documenti         	   { z-index: 4000; width: 100%; height: 100%; position: relative; top: 0px; left: 0%;  background-color: Transparent;  padding: 0px; margin: 0px; overflow: hidden; display: block;  }
#div_documenti span     { z-index: 1000; min-width: 410px;  display: inline-block;  }


.div_COM                       { position: relative;  display: inline-block; width: 400px; height: 750px;  margin: 20px 40px 20px 40px; border: 1px solid #C0C0C0; overflow: hidden; background-color: white; }
.div_imgCom                 { z-index: 99; display: block; width: 100%; height: 350px; position: relative; top: 0px; left: 0%; border: 0px solid #0F0F0F; padding: 0px; margin: 0px;  }
.div_txtCom                   { z-index: 99; display: block; width: 96%; height: auto; position: relative; top: 0px; left: 2%; border: 0px solid #0F0F0F; padding: 0px; margin: 0px;  }
.title_COM                     { position: relative;  display: block;  width: 94%; top: 0px; left: 0%; margin: 25px 1% 0px 1%; font-family: 'Open Sans', sans-serif; font-size: 14pt; font-weight: 600; line-height: 120%;   color: #202020; box-sizing: content-box;  }
.txt_COM                       { position: relative;  display: block;  width: 94%; top: 0px; left: 0%; margin: 10px 2%; font-family: 'Open Sans', sans-serif; font-size: 13pt; font-weight: 300; text-align: justify; line-height: 120%;   color: #202020; box-sizing: content-box; }


.logo_home        { z-index: 5000; width: 50%;  height: auto; position: relative; margin-top: 10%; margin-bottom: 0%; left: 25%;  display: block; }
.logo_menu        { z-index: 9990; width: auto;  height: 90px; position: fixed; top: 20px; left: 8%;  display: block; }
.headerTitle        { display: none; }


#L_telefono					{ position: relative; top: 0px; margin-left: 10%;  background-color: Transparent;  cursor: pointer; font-size: 14pt;color: #DBDBDB;font-weight: 500;line-height: 170%;  }
#L_mail					    { position: relative; top: 0px; margin-left: 10%;  background-color: Transparent;  cursor: pointer; font-size: 14pt;color: #DBDBDB;font-weight: 500;line-height: 170%;  }

#LH_ITA						{ position: absolute; top: 0px; right: 120px; top: 11px;   background-color: Transparent;  cursor: pointer;  }
#LH_ENG					    { position: absolute; top: 0px; right: 50px;  top: 11px;  background-color: Transparent;  cursor: pointer;  }
#L_IMI						    { position: relative; top: 0px; margin-left: 10%;  background-color: Transparent;  cursor: pointer;  }
#L_GBG						{ position: relative; top: -3px; margin-left: 10%;  background-color: Transparent;  cursor: pointer; display: block; }
#L_ITA						    { position: relative; top: 0px; margin-left: 15%;  background-color: Transparent;  cursor: pointer; }
#L_ENG					    { position: relative; top: 0px; margin-left: 10%;  background-color: Transparent;  cursor: pointer; }
#L_faceB						{ position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  cursor: pointer; }
#L_linked					    { position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  cursor: pointer; }
#L_privacy					{ position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  cursor: pointer; }
#L_cookies					{ position: relative; top: 0px; margin-left: 5%;  margin-right: 2%;  background-color: Transparent;  cursor: pointer; }
#img_H_ITA				    { width: auto;  height: 25px;  }
#img_H_ENG				{ width: auto;  height: 25px;  }
#img_IMI				        { width: auto;  height: 80px; }
#img_GBG				    { width: auto;  height: 60px; }
#img_ITA				        { width: 50px;  height: auto;  }
#img_ENG				    { width: 50px;  height: auto;  }
#img_faceB				    { width: 60px;  height: auto;  }
#img_linked				    { width: 60px;  height: auto;  }
#img_privacy				{ width: 60px;  height: auto;  }
#img_cookies				{ width: 60px;  height: auto;  }


	.footer                { background: #333;border:none; height: 350px}
	.footer p             { font-size:100px; font-weight: 100; color:#A0A0A0; text-align: center;}
    .footerDiv           { position: absolute; background: transparent;border:none; height: auto; margin-top: 40px; width: 30%; margin-left:6%;display:inline-block;font-weight: 300; font-size: 14pt;line-height: 140%;color:#FFFFFF;border: 0px solid white; }
    .footerDiv span  { font-size: 18pt;color: #A31A8C;font-weight: 700;line-height: 180%; }
    .footerLang        { position: absolute;background: transparent;border:none; height: auto; margin-top: 40px; width: 34%; left:65%;display:inline-block;border: 0px solid red;  }
    .footerContact   { position: absolute;background: transparent;border:none; height: auto; margin-top: 185px; width: 34%; left:65%;display:inline-block;border: 0px solid red; }
    .footerSocial       { position: absolute;background: transparent;border:none; height: auto; margin-top: 270px; width: 34%; left:65%;display:inline-block;border: 0px solid red; }


@media (max-width: 1300px) {

    .logo_home        { z-index: 5000; width: 70%;  height: auto; position: relative; margin-top: 10%; margin-bottom: 0%; left: 15%;  display: block; }
    .logo_menu        { z-index: 9990; width: auto;  height: 80px; position: fixed; top: 25px; left: 4%;  display: block; }
    .headerTitle        { display: none; }

    .div_space_700			 { z-index: 10; width: 100%; position: relative; height: 800px;  background-color: transparent; display: block;  color: #000; }
    .edizione h2              { color:#000; background: transparent; margin: 100px 0% 0px 2% ;  padding: 10px 15px; width: 100%; opacity: 1; text-transform: uppercase; font-weight: 300; font-size: 38px; }
    #div_edizione_img      { position: relative; top: 0px; background-color: Transparent;  width: 44%; height: 100%; padding: 0px; margin: 80px 0px 0px 0px; float: left;  display: inline-block;  }
    #div_partecipanti     	{z-index: 4000; width: 52%; height: 100%; position: relative; top: 0px; left: 2%;  background-color: Transparent;  padding: 0px; margin: 0px; overflow: hidden; display: inline-block;  }
    .div_house_struct			{z-index: 4000; width: 98%; height: 35px; position: relative; top: 0px; left: 0%;  background-color: Transparent;  border-bottom: 1px solid #CCCCCC; padding: 0px; margin: 0px; overflow: hidden; display: block;  }
    .house_struct_title		{z-index: 4000; width: 100%; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 8px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;    color: #303030; background-color:  Transparent; overflow: hidden; display: block; }
    .house_struct_txt			{z-index: 4000; width: 40%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 10px;   font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 10pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }
    .house_struct_val			{z-index: 4000; width: 60%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: right; padding-top: 10px;  font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 10pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }

    #L_ITA						    { position: relative; top: 0px; margin-left: 16%;  background-color: Transparent;  cursor: pointer; }
    #L_ENG					    { position: relative; top: 0px; margin-left: 15%;  background-color: Transparent;  cursor: pointer; }

    .footer                 { background: #333;border:none; height: 350px}
    .footerDiv            { position: absolute;background: transparent;border:none; height: auto; margin-top: 40px; width: 40%; margin-left:6%;display:inline-block;font-weight: 300; font-size: 14pt;color:#FFFFFF;border: 0px solid white; }
    .footerLang         {position: absolute;background: transparent;border:none; height: auto; margin-top: 40px; width: 34%; left:65%;display:inline-block;border: 0px solid red; }
    .footerContact             {position: absolute;background: transparent;border:none; height: auto; margin-top: 185px; width: 34%; left:65%;display:inline-block;border: 0px solid red; }
    .footerSocial        { position: absolute;background: transparent;border:none; height: auto; margin-top: 270px; width: 34%; left:65%;display:inline-block;border: 0px solid red; }
}

@media (max-width: 1100px) {

    .logo_menu        { z-index: 9990; width: auto;  height: 70px; position: fixed; top: 30px; left: 2%;  display: block; }
    .headerTitle        {display: none; }

    .div_space_700			 { z-index: 10; width: 100%; position: relative; height: 650px;  background-color: transparent; display: block;  color: #000; }
    .edizione h2              { color:#000; background: transparent; margin: 100px 0% 0px 2% ;  padding: 10px 0px; width: 100%; opacity: 1; text-transform: uppercase; font-weight: 300; font-size: 35px; }
    #div_edizione_img      { position: relative; top: 0px; background-color: Transparent;  width: 96%; height: 100%; padding: 0px; margin: 30px 2% 0px 2%; float: left;  display: block;  }
    #div_partecipanti     	{z-index: 4000; width: 98%; height: 100%; position: relative; top: 0px; left: 2%;  background-color: Transparent;  padding: 0px; margin: 0px 2% 0px 2%; overflow: hidden; display: inline-block;  }
    .div_house_struct			{z-index: 4000; width: 98%; height: 40px; position: relative; top: 0px; left: 0%;  background-color: Transparent;  border-bottom: 1px solid #CCCCCC; padding: 0px; margin: 0px; overflow: hidden; display: block;  }
    .house_struct_title		{z-index: 4000; width: 100%; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 8px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;    color: #303030; background-color:  Transparent; overflow: hidden; display: block; }
    .house_struct_txt			{z-index: 4000; width: 40%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 10px;   font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 12pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }
    .house_struct_val			{z-index: 4000; width: 60%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: right; padding-top: 10px;  font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 12pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }

    #L_ITA						    { position: relative; top: 0px; margin-left: 17%;  background-color: Transparent;  cursor: pointer; }
    #L_ENG					    { position: relative; top: 0px; margin-left: 15%;  background-color: Transparent;  cursor: pointer; }

}

@media (max-width: 992px) {

    .logo_home        { z-index: 5000; width: 70%;  height: auto; position: relative; margin-top: 20%; margin-bottom: 10%; left: 15%;  display: block; }
    .logo_menu        { z-index: 5000;  display: none; }
    .headerTitle        { z-index: 5000; width: 50%;  height: auto; position: relative; margin-top: 13px; left: 8%;  display: inline-block; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 20pt; font-weight: 600; color: #761477}

    .div_space_700			 { z-index: 10; width: 100%; position: relative; height: 550px;  background-color: transparent; display: block;  color: #000; }
    .edizione h2              { color:#000; background: transparent; margin: 100px 0% 0px 2% ;  padding: 10px 0px; width: 100%; opacity: 1; text-transform: uppercase; font-weight: 300; font-size: 32px; }
    #div_edizione_img      { position: relative; top: 0px; background-color: Transparent;  width: 96%; height: 100%; padding: 0px; margin: 20px 2% 0px 2%; float: left;  display: block;  }
    #div_partecipanti     	{z-index: 4000; width: 98%; height: 100%; position: relative; top: 0px; left: 0%;  background-color: Transparent;  padding: 0px; margin: 0px 2% 0px 2%; overflow: hidden; display: block;  }
    .div_house_struct			{z-index: 4000; width: 98%; height: 40px; position: relative; top: 0px; left: 0%;  background-color: Transparent;  border-bottom: 1px solid #CCCCCC; padding: 0px; margin: 0px; overflow: hidden; display: block;  }
    .house_struct_title		{z-index: 4000; width: 100%; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 8px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;    color: #303030; background-color:  Transparent; overflow: hidden; display: block; }
    .house_struct_txt			{z-index: 4000; width: 40%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 10px;   font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 11pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }
    .house_struct_val			{z-index: 4000; width: 60%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: right; padding-top: 10px;  font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 11pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }


    #L_telefono					{ position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  cursor: pointer; font-size: 14pt;color: #DBDBDB;font-weight: 500;line-height: 170%; }
    #L_mail					    { position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  cursor: pointer; font-size: 14pt;color: #DBDBDB;font-weight: 500;line-height: 170%; }

    #LH_ITA						{ position: absolute; top: 0px; right: 90px; top: 11px;   background-color: Transparent;  cursor: pointer;  }
    #LH_ENG					    { position: absolute; top: 0px; right: 24px;  top: 11px;  background-color: Transparent;  cursor: pointer;  }
    #L_IMI						    { position: relative; top: 0px; margin-left: 5%;  background-color: Transparent;  cursor: pointer;  }
    #L_ITA						    { position: relative; top: 0px; margin-left: 13%;  background-color: Transparent;  cursor: pointer; }
    #L_ENG					    { position: relative; top: 0px; margin-left: 15%;  background-color: Transparent;  cursor: pointer; }
    #L_faceB						{ position: relative; top: 0px; margin-left: 3%;  background-color: Transparent;  cursor: pointer; }
    #L_linked					    { position: relative; top: 0px; margin-left: 3%;  background-color: Transparent;  cursor: pointer; }
    #L_privacy					{ position: relative; top: 0px; margin-left: 3%;  background-color: Transparent;  cursor: pointer; }
    #L_cookies					{ position: relative; top: 0px; margin-left: 3%;  background-color: Transparent;  cursor: pointer; }
    #img_H_ITA				    { width: auto;  height: 20px;  }
    #img_H_ENG				{ width: auto;  height: 20px;  }
    #img_IMI				        { width: auto;  height: 70px; }
    #img_GBG				    { width: auto;  height: 50px; }
    #img_faceB				    { width: 50px;  height: auto;  }
    #img_linked				    { width: 50px;  height: auto;  }
    #img_privacy				{ width: 50px;  height: auto;  }
    #img_cookies				{ width: 50px;  height: auto;  }

	.footer                             { background: #333;border:none; height: 300px}
	.footer p                          { font-size:30px;}
    .footerDiv                        { position: absolute;background: transparent;border:none; height: auto; margin-top: 24px; width: 45%; margin-left:4%;display:inline-block;font-weight: 300; font-size: 14pt;color:#FFFFFF;border: 0px solid white; }
    .footerLang                      { position: absolute;background: transparent;border:none; height: auto; margin-top: 20px; width: 44%; left:55%;display:inline-block;border: 0px solid red;  }
    .footerContact                 { position: absolute;background: transparent;border:none; height: auto; margin-top: 150px; width: 42%; left:55%;display:inline-block;border: 0px solid red;  }
    .footerSocial                    { position: absolute;background: transparent;border:none; height: auto; margin-top: 235px; width: 42%; left:55%;display:inline-block;border: 0px solid red; }

 }

@media (max-width: 767px) {
    .headerTitle        { z-index: 5000; width: 50%;  height: auto; position: relative; margin-top: 13px; left: 8%;  display: inline-block; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 20pt; font-weight: 600; color: #761477}
    .logo_menu        { z-index: 5000;  display: none; }

    .div_space_700			 { z-index: 10; width: 100%; position: relative; height: 450px;  background-color: transparent; display: block;  color: #000; }
    .edizione h2              { color:#000; background: transparent; margin: 100px 0% 0px 0% ;  padding: 10px 0px; width: 100%; opacity: 1; text-transform: uppercase; font-weight: 300; font-size: 26px; }
    #div_edizione_img      { position: relative; top: 0px; background-color: Transparent;  width: 96%; height: 100%; padding: 0px; margin: 20px 2% 0px 2%; float: left;  display: block;  }
    #div_partecipanti     	{z-index: 4000; width: 98%; height: 100%; position: relative; top: 0px; left: 0%;  background-color: Transparent;  padding: 0px; margin: 0px 2% 0px 2%; overflow: hidden; display: block;  }
    .div_house_struct			{z-index: 4000; width: 98%; height: 35px; position: relative; top: 0px; left: 0%;  background-color: Transparent;  border-bottom: 1px solid #CCCCCC; padding: 0px; margin: 0px; overflow: hidden; display: block;  }
    .house_struct_title		{z-index: 4000; width: 100%; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 8px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;    color: #303030; background-color:  Transparent; overflow: hidden; display: block; }
    .house_struct_txt			{z-index: 4000; width: 40%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 10px;   font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 10pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }
    .house_struct_val			{z-index: 4000; width: 60%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: right; padding-top: 10px;  font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 10pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }

    #LH_ITA						{ position: absolute; top: 0px; right: 90px; top: 11px;   background-color: Transparent;  cursor: pointer;  }
    #LH_ENG					    { position: absolute; top: 0px; right: 24px;  top: 11px;  background-color: Transparent;  cursor: pointer;  }
    #L_IMI						    { position: relative; top: 0px; margin-left: 4%;  background-color: Transparent;  cursor: pointer;  }
    #L_ITA						    { position: relative; top: 0px; margin-left: 17%;  background-color: Transparent;  cursor: pointer; }
    #L_ENG					    { position: relative; top: 0px; margin-left: 15%;  background-color: Transparent;  cursor: pointer; }
    #img_H_ITA				    { width: auto;  height: 20px;  }
    #img_H_ENG				{ width: auto;  height: 20px;  }
    #img_IMI				        { width: auto;  height: 70px; } 
    #img_GBG				    { width: auto;  height: 50px; }

    .footer                             { background: #333;border:none; height: 300px}
	.footer p                          { font-size:30px;}
    .footerDiv                        { position: absolute;background: transparent;border:none; height: auto; margin-top: 24px; width: 45%; margin-left:4%;display:inline-block;font-weight: 300; font-size: 14pt;color:#FFFFFF;border: 0px solid white; }
    .footerLang                      { position: absolute;background: transparent;border:none; height: auto; margin-top: 20px; width: 44%; left:55%;display:inline-block;border: 0px solid red;  }
    .footerContact                 { position: absolute;background: transparent;border:none; height: auto; margin-top: 150px; width: 42%; left:55%;display:inline-block;border: 0px solid red;  }
    .footerSocial                    { position: absolute;background: transparent;border:none; height: auto; margin-top: 235px; width: 42%; left:55%;display:inline-block;border: 0px solid red; }

}
@media (max-width: 580px) {

    .div_space_700			 { z-index: 10; width: 100%; position: relative; height: 400px;  background-color: transparent; display: block;  color: #000; }
    .logo_home        { z-index: 5000; width: 70%;  height: auto; position: relative; margin-top: 20%; margin-bottom: 10%; left: 15%;  display: block; }
    .logo_menu        { z-index: 5000;  display: none; }
    .headerTitle        { z-index: 5000; width: 50%;  height: auto; position: relative; margin-top: 13px; left: 8%;  display: inline-block; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 20pt; font-weight: 600; color: #761477}

    .edizione h2              { color:#000; background: transparent; margin: 100px 0% 0px 0% ;  padding: 10px 0px; width: 100%; opacity: 1; text-transform: uppercase; font-weight: 300; font-size: 26px; }
    #div_edizione_img      { position: relative; top: 0px; background-color: Transparent;  width: 96%; height: 100%; padding: 0px; margin: 30px 1% 0px 1%; float: left;  display: block;  }
    #div_partecipanti     	{z-index: 4000; width: 98%; height: 100%; position: relative; top: 0px; left: 0px;  background-color: Transparent;  padding: 0px; margin: 0px 1% 0px 1%; overflow: hidden; display: block;  }
    .div_house_struct			{z-index: 4000; width: 98%; height: 35px; position: relative; top: 0px; left: 0%;  background-color: Transparent;  border-bottom: 1px solid #CCCCCC; padding: 0px; margin: 0px; overflow: hidden; display: block;  }
    .house_struct_title		{z-index: 4000; width: 100%; height: 45px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 8px; font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 15pt;    color: #303030; background-color:  Transparent; overflow: hidden; display: block; }
    .house_struct_txt			{z-index: 4000; width: 40%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: left; padding-top: 10px;   font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 10pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }
    .house_struct_val			{z-index: 4000; width: 60%; height: 30px; position: relative; top: 0px; left: 0%;  text-align: right; padding-top: 10px;  font-family: Century Gothic, 'Open Sans', sans-serif; font-size: 10pt;   color: #303030; background-color:  Transparent;  overflow: hidden; display: inline-block; }


    #L_telefono					{ position: relative; top: 0px; left: 0%; margin-left: 0px; background-color: Transparent;  cursor: pointer; font-size: 14pt;color: #DBDBDB;font-weight: 500;line-height: 170%; }
    #L_mail					    { position: relative; top: 0px; left: 0%; margin-left: 0px; background-color: Transparent;  cursor: pointer; font-size: 14pt;color: #DBDBDB;font-weight: 500;line-height: 170%; }

    #LH_ITA						{ position: absolute; top: 0px; right: 90px; top: 11px;   background-color: Transparent;  cursor: pointer;  }
    #LH_ENG					    { position: absolute; top: 0px; right: 24px;  top: 11px;  background-color: Transparent;  cursor: pointer;  }
    #L_IMI						    { position: relative; top: 0px; margin-left: 4%;  background-color: Transparent;  cursor: pointer;  }
    #L_GBG						{ position: relative; top: 10px; margin-left: 4%;  background-color: Transparent;  cursor: pointer; display: block; }
    #L_ITA						    { position: relative; top: 0px; left: 0%;  margin-left: 0px; background-color: Transparent;  cursor: pointer; }
    #L_ENG					    { position: relative; top: 0px; left: 20%;  margin-left: 0px; background-color: Transparent;  cursor: pointer; }
    #L_faceB						{ position: relative; top: 0px; left: 18%;  margin-left: -30px; background-color: Transparent;  cursor: pointer; }
    #L_linked					    { position: relative; top: 0px; left: 33%;  margin-left: -30px; background-color: Transparent;  cursor: pointer; }
    #L_privacy					{ position: relative; top: 0px; left: 48%;  margin-left: -30px; background-color: Transparent;  cursor: pointer; }
    #L_cookies					{ position: relative; top: 0px; left: 63%;  margin-left: -30px; background-color: Transparent;  cursor: pointer; }
    #img_H_ITA				    { width: auto;  height: 20px;  }
    #img_H_ENG				{ width: auto;  height: 20px;  }
    #img_IMI				        { width: auto;  height: 80px; } 
    #img_GBG				    { width: auto;  height: 70px; }
    #img_faceB				    { width: 60px;  height: auto;  }
    #img_linked				    { width: 60px;  height: auto;  }
    #img_privacy				{ width: 60px;  height: auto;  }
    #img_cookies				{ width: 60px;  height: auto;  }

	.footer                          { background: #333;border:none; height: 630px}
	.footer p                       { font-size:30px;}
    .footerDiv                     { position: absolute;background: transparent;border:none; height: auto; margin-top: 20px; width: 64%; margin-left:20%;display:inline-block;font-weight: 300; font-size: 13pt;color:#FFFFFF;border: 0px solid white; }
    .footerContact                 {position: absolute;background: transparent;border:none; height: auto; margin-top: 260px; width: 80%; left:20%;display:inline-block;border: 0px solid red; }
    .footerLang                     {position: absolute;background: transparent;border:none; height: auto; margin-top: 350px; width: 80%; left: 18%;display:inline-block;border: 0px solid red; }
    .footerSocial                 { position: absolute;background: transparent;border:none; height: auto; margin-top: 540px; width: 100%; left:0%;display:inline-block;border: 0px solid red; }

 }
